Subject: RE: Tandy 600

From: "DigitalDinos Webmaster" <[email-masked]>
Date: Wed Jun 11 21:45:01 2003

The most recent FAQ for the Tandy 600 can be found at www.digitaldinos.com
in its Classic Computer Information section.  Please link to the home page
of the site as the FAQ's location is bound to change as the years go on.

	The Tandy 600 Software Archive is located at
www.30below.com/~zmerch/classics/Tandy600 and is operated by Roger "Merch"
Merchberger.  You may login anonymously; just use your email account as your
password if asked.